/* CSS Document */
#box01_rsrt{
	display:block;
	width:100%;
	height:200px;
	background:url(../common_images/sp_top/sp_rsrt.png) center top no-repeat;
}

#construction{
}

#listtable{
}

#listbox{
	width:95%;
	margin:10px auto;
	overflow:hidden;
	text-align:center;
}

#listbox img{
	width:100%;
	border-radius:5px;
}

#listbox h5{
	color:#FFF;
	font-size:1.2em;
	line-height:1.5em;
	font-weight:bold;
	width:98%;
	height:1.5em;
	overflow:hidden;
	margin:5px auto;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background:#009e96;
	border-radius:5px;
}

#listbox p{
	color:#666;
	font-size:1em;
	height:1em;
	width:100%;
	overflow:hidden;
	margin-bottom:20px;
}

#listbox hr{
	display:inherit;
	width:95%;
	border-top:1px dashed #999;
	margin:5px auto;
}

#cont_box{
}

#descri_box{
}

#m_img{
	width:95%;
	margin:10px auto;
}

#m_img img{
	width:100%;
	border-radius:3px;
}

.s_img{
	width:95%;
	margin:10px auto;

}

.s_img img{
	width:100%;
	border-radius:3px;
}

#t_box{
}

#descri_box{
	padding:10px;
	color:#999;
	width:95%;
}

#descri_box p{
	display:none;
}

#t_box{
	margin:10px auto;
	width:95%;
	border:#999 1px solid;
	min-height:150px;
	border-radius:3px;
}

#t_box p{
	margin:10px;
	color:#666;
	font-size:1em;
	line-height:1.2em;
}

.bbutton{
	display:block;
	font-size:1.8em;
	line-height:1em;
	text-decoration:none;
	color:#fff;
	background:#F60;
	width:95%;
	text-align:center;
	margin:10px auto;
	padding:25px;
	border-radius:5px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.abutton{
	display:block;
	font-size:1.8em;
	line-height:1em;
	text-decoration:none;
	color:#fff;
	background:#009e96;
	width:95%;
	text-align:center;
	margin-left:10px;
	padding:25px;
	border-radius:5px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media screen and (min-width :750px){
#box01_rsrt{
	background:url(../common_images/sp_top/sp_rsrt.png) center top repeat-x;
	height:400px;
	width:100%;
}

}


@media screen and (min-width :1000px){
#box01_rsrt{
	display:none;
}

#ch_topimg{
	width:100%;
	background:url(../common_images/pc_top/top_result_b.png) left repeat-x;
	position:relative;
	z-index:-2;
}

#ch_topimg img{
	position:relative;
	z-index:-1;
}

#construction{
	display:block;
	width:98%;
	
	clear:both;
}

#listtable{
	width:100%;
	float:left;
	margin-left:10px;
	padding:10px 0;
}

#listbox img{
	width:25%;
	float:left;
	margin-left:0;
	margin-right:1em;
	border-radius:2px;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.4);
}

#listbox img:hover{
	opacity:0.9;
}

#listbox{
	width:32%;
	height:60px;
	float:left;
	margin-left:10px;
	margin-bottom:20px;
	text-align:left;
	overflow:hidden;
}

#listbox a:hover{
	opacity:0.5;
}

#listbox h5{
	color:#666;
	font-size:1.2em;
	line-height:1.5em;
	font-weight:500;
	width:180px;
	height:1.5em;
	overflow:hidden;
	margin:0;
	background:none;
}

#listbox p{
	color:#666;
	font-size:1em;
	height:1em;
	width:180px;
	overflow:hidden;
	margin:0;
}

#listbox hr{
	display:none;
}

#cont_box{
	margin-bottom:15px;
}

#descri_box{
	padding:10px;
	color:#999;
	width:100%;
}

#descri_box p{
	font-size:1em;
	line-height:1.5em;
	width:47%;
	display:block;
	float:left;
}

.bbutton{
	display:block;
	float:left;
	font-size:1.8em;
	line-height:1em;
	text-decoration:none;
	color:#fff;
	background:#F60;
	width:25%;
	margin-top:0;
	margin-bottom:30px;
	padding:25px;
	border-radius:5px;
	opacity:0.7;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.abutton{
	display:block;
	float:left;
	font-size:1.8em;
	line-height:1em;
	text-decoration:none;
	color:#fff;
	background:#009e96;
	width:25%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-left:10px;
	padding:25px;
	border-radius:5px;
	text-align:center;
	opacity:0.7;
}

#descri_box a:hover{
	opacity:1;
}

#m_img{
	width:41%;
	float:left;
	margin-left:0.5em;
	margin:0;
}

#m_img:hover{
	opacity:0.7;
}

#m_img img{
	width:100%;
	border-radius:3px;
}

.s_img{
	width:18%;
	float:left;
	margin-left:1%;
	margin-top:0;
	margin-bottom:0;
	height:129px;
	overflow:hidden;
}

.s_img:hover{
	opacity:0.7;
}

.s_img img{
	width:100%;
	border-radius:3px;
}

#t_box{
	margin-left:1%;
	margin-top:10px;
	width:56%;
	float:left;
	border:#999 1px solid;
	min-height:150px;
	border-radius:3px;
}

#t_box p{
	margin:10px;
	color:#666;
	font-size:1em;
	line-height:1.2em;
}

}

